﻿label  {

    margin-top: 10px;
    margin-bottom: 10px;
    font-weight:bold;

}

.resaltado-borde {
    
    /*box-shadow: 0 0 0 3px #5496ff;*/
    animation: bordePulse 1.0s ease-in-out infinite alternate !important;

}

@keyframes bordePulse {
    from {
        box-shadow: 0 0 0 3px #9d7ab4;
    }

    to {
        box-shadow: 0 0 0 1px white;
    }
}